Subject: Re: bug#34323: reproducibility: absolute file names in ox-odt.elc

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 09 Feb 2019 12:33:30 +0100

Hello,

Glenn Morris <[email-masked]> writes:

> It's due to the eval-when-compile sections in org-odt-schema-dir-list
> and org-odt-styles-dir-list. These don't make sense to me. All they do
> is add the build directory. There is a comment "see make install", but I
> cannot see what this refers to. No similar variable initializes itself
> in this way AFAIK. If those sections are removed, does anything stop
> working?

I don't know. I removed `the `eval-when-compile' calls. We'll see what
horrible things happen.

I'm closing this bug for now. Thank you for reporting it.

Regards,

-- 
Nicolas Goaziou